    .notice-card{
    
    background:#fff;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,0.1);
    padding:25px;
    transition:0.3s;
    
    }
    
    .notice-card:hover{
    
    transform:translateY(-4px);
    
    }
    
    .notice-date{
    
    font-size:14px;
    color:#888;
    
    }
    
    .notice-title{
    
    font-size:20px;
    font-weight:600;
    
    }